.homeTitle{text-align:center;font-size:28px; margin:0 0 20px;font-weight:400}

#homeCarousel img{height: 100%;  object-fit: cover;}
.productWrap{background:#F7F7F7;width:100%;padding:20px 20px}
.productContent{text-align:center;margin:10px 0 30px;display:inline-block;width:100%}
.productContent h2, .shopProduct .proTitle{font-size:24px;font-weight:400;line-height:34px; color: #000;}
.shopProduct .proTitle{font-size: 16px;}
.productContent p{color:#007E59;font-size:17px;font-weight:400;letter-spacing:.68px}
.productContent a, .shopProduct .priceBlock{color:#007E59;font-size:17px;letter-spacing:.68px;text-decoration:none;font-weight:300}
.shopProduct .priceBlock{font-size: 16px;}
.shopProduct.owl-carousel .owl-prev, .shopProduct.owl-carousel .owl-next{width: 50px; height: 50px; opacity:0; position: absolute; top:50%;transform: translateY(-50%); text-indent: -9999px; transition: all 0.3s linear;}
.shopProduct.owl-carousel .owl-prev.disabled, .shopProduct.owl-carousel .owl-next.disabled{ opacity:0 !important;}
.shopProduct.owl-carousel:hover .owl-prev, .shopProduct.owl-carousel:hover .owl-next{opacity:1;}
.shopProduct.owl-carousel .owl-prev{background: url(../images/chevronPrev.png)left top no-repeat !important; left:0;}
.shopProduct.owl-carousel .owl-next{background: url(../images/chevronNext.png)left top no-repeat !important; right:0;}
img{height: auto;}
.productImg{width:100%}
.productImg  img {width: 100%;object-fit: contain; height:100%;}
.instagramBox {display: flex;gap: 9px;}
.instagramBox img{max-width:100%;width: 100%;}
.footerBottom p{color:#000; font-weight:300; font-size:14px; line-height:24px; letter-spacing:1.12px;}
.parallax .container {position: relative;padding: 0;}
.parallax .parallaxBox{position:absolute;right:70px;top:50%;max-width:520px;transform:translateY(-50%)}
.parallax .parallaxBox p{color:#FFF;font-size:18px;line-height:30px;letter-spacing:.18px;font-weight:300;margin:0 0 40px}
.parallax .parallaxBox a {  border: 1px solid #037D5A;   color: #fff;  font-weight: 300;  font-size: 17px;   line-height: 46px;   letter-spacing: .24px;  padding: 13px 22px 15px;  text-decoration: none;  }
.parallax .parallaxBox a:hover {background:#037D5A;}
.diamondWrap .bgBlack{background:#000; padding: 50px 0 34px; height: 600px; display: flex;  align-items: center;  flex-wrap: wrap;}
.diamondImg{margin:-21px 0 -22px -20px; height:643px;}
.diamondWrap h3{color:#fff;margin:0px 0 30px;font-size:36px;line-height:46px;margin-left:73px;font-weight:300;letter-spacing:.36px}
.diamondShapesList{display:flex;flex-wrap:wrap}
.diamondShapesList li{width:20%;text-align:center;margin:0 0 17px}
.diamondShapesList li .img-box img{width:100px}
.diamondShapesList li span{color:#A3A3A3;font-size:16px;font-weight:400;line-height:60px}
.mt-50 {margin-top:80px;}
.scrollNav li.current span {background:#007E59;}
.diamondShapesList li label{cursor:pointer;margin:0}
.shopProduct .owl-item img{width:100%;height:100%;object-fit:contain}
.catPost h2{font-size:21px;margin:10px 0 0}
.catPost h2 a{color:#000;display:block;width:100%;text-decoration:none;text-align:center;font-size:17px}
.subscribes{  background-color: #000;    padding: 30px 0; margin-top: 50px;}
.subscribesContent h4 { color: #fff;}
.subscribesContent p { color: #fff;}

@media only screen and (min-width:767px){ 
    .mainBanner{aspect-ratio: 16/6.6;}
}
@media only screen and (max-width:1440px){
.parallax .parallaxBox{max-width:360px}
    
}

@media only screen and (min-device-width: 1400px) and (max-device-width: 1500px)
{
.diamondWrap .col-xl-3{max-width: 30%; flex: 0 0 30%;}
.diamondWrap .col-xl-9{max-width: 70%; flex: 0 0 70%;}
.diamondWrap .bgBlack{padding: 50px 0 41px; height: 608px;}
}

@media only screen and (min-device-width: 1200px) and (max-device-width: 1400px)
{
.diamondWrap .col-xl-3{max-width: 30%; flex: 0 0 30%;}
.diamondWrap .col-xl-9{max-width: 70%; flex: 0 0 70%;}
.diamondWrap .bgBlack{padding: 50px 0 41px;}
}
@media only screen and (min-device-width: 1100px) and (max-device-width: 1300px)
{ 
.diamondWrap .bgBlack{height: 600px;}
}

@media only screen and (max-width:1100px)
{
.parallax .parallaxBox{max-width:330px;right:20px}
}


@media only screen and (max-width:990px)
{
.diamondWrap .bgBlack{height: auto; padding:40px 4px;}
.productContent h2{font-size:16px}
.productContent a{font-size:13px}
.productWrap{padding:20px 10px}
.productContent {    margin: 10px 0 0;display: inline-block;width: 100%;}
.homeTitle{font-size:26px}
.parallax .parallaxBox a{font-size:17px;padding:12px 16px 15px}
.parallax .parallaxBox p{font-size:16px;line-height:26px;margin:0 0 20px}
.parallax .parallaxBox{max-width:270px}
.diamondImg{margin:0;height:540px;object-fit:cover}
    
}

.subscribeBlock   #contactEmail    {   width: 100%;    height: 50px;    border-radius: 0;   padding: 10px 20px; }
.subscribeBlock   .subscribeButton  {   position: absolute;   right: 0;        height: 100%;   padding: 5px 5px;width: 60px;        }
.slidePopup{z-index:90000;position:fixed;top:110px;right:-100%;transform-origin:right top 0;margin-right:0;width:auto;background:#fff9f9;padding:9px 14px 9px 20px;color:#000;border:solid 1px #bfbfbf;transition:right 0.8s ease;border-right:none;cursor:pointer}
.slidePopup button{position:absolute;top:20px;left:-20px;border:none;background:#000;color:#fff;width:30px;height:30px}
.slidePopup.active {right:0;}



@media only screen and (max-width:767px)
{
.parallax .parallaxBox{max-width:100%;text-align:center;padding:26px 20px;transform:inherit;position:static;background:#000}
.subscribeBlock{margin:13px 0 0}
.footerBox{margin:0 0 20px}

}

@media only screen and (max-width:640px)
{
.diamondShapesList li .img-box img{width:50px}
.diamondShapesList li span{font-size:13px}
.diamondWrap h3{margin-left:0;font-size:26px;text-align:center;width: 100%;}
.mt-50{margin-top:30px}
.instagram.mt-50 {margin-top:0}


}

@media only screen and (max-width:540px)
{
.instagramBox {display: flex;gap:4px;}
  
}


.popupOverlay .popupTitle p { color: #2b2b2b;  font-size: 15px;  line-height: 20px;  font-weight: 400;}
.popupOverlay {position: fixed;left: 0; top: 0; right: 0;  bottom: 0;  background-color: rgba(0,0,0,.7);  z-index: 9999;}
.popupWindow{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#fff;width:100%;max-width:680px;max-height:95%}
.closeMe { position: absolute; top: 20px;  right: 20px;  color: #000;  font-size: 20px;  z-index: 9;}
.popupWindow .popUprightForm { padding: 20px 20px;  }
.popupWindow h3 { font-size: 22px;  letter-spacing: 1px;  margin: 0;}
.popupWindow input[type="text"] { width: 100%;  float: left;  border: 1px solid #ddd;  height: 45px;  font-size: 16px;  color: #000;  margin-bottom: 15px;  line-height: 45px;  padding: 0 10px;}
.btn-popup {background: #000;  cursor: pointer;  color: #fff;text-transform: uppercase;  width: 100%;  border: 1px solid #000;  height: 45px;  display: block;  font-size: 14px;}
.popupWindow .popupTitle{font-size:14px;margin:13px 0;color:#666;font-weight:300}
.popupWindow .minamount{font-size:12px;margin:20px 0;color:#666;font-weight:300}
.notes{color:#000;font-weight:400;text-align:center}
.notes a{color:#000;text-decoration:underline}
.popupTextBox img{width:100%;height:auto;object-fit:cover}
.aylahfinejewellery{position:fixed;left:0;top:0;right:0;bottom:0;background-color:rgb(0 0 0 / .7);z-index:9999}
.aylahfinejewellery .popupWindow{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#fff;width:100%;max-width:690px;max-height:95%;padding:50px 30px 40px}



@media only screen and (max-width:1040px)
{
.popupWindow{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#fff;width:100%;max-width:95%;max-height:95%}


}
@media only screen and (max-width:575px)
{
.popupWindow{max-width:360px;max-height:100%}
    .mainBanner{aspect-ratio: 1/1.33;}
}